/*
==========
  PANELS
==========
*/
.ccm-page .section-panels {
  margin: 0 0 100px 0;
}
.ccm-page .panel-container {
  /*border-top: 1px solid #fff;*/
  clear: both;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.ccm-page .panel-container .panel-image {
  background-position: center top;
  background-size: cover;
  height: 100%;
  position: absolute;
  top: 0;
  width: 50%;
}
.ccm-page .panel-container .panel-image.left {
  border-right: 1px solid #fff;
  left: 0;
}
.ccm-page .panel-container .panel-image.right {
  right: 0;
}
.ccm-page .panel-container .panel-content {
  background: #3582d0;
  background-position: center top;
  background-size: cover;
  min-height: 450px;
  width: 50%;
}
.ccm-page .panel-container .panel-content.left {
  border-right: 1px solid #fff;
  float: left;
}
.ccm-page .panel-container .panel-content.left .panel-text {
  /*float: right;*/
}
.ccm-page .panel-container .panel-content.right {
  float: right;
}
.ccm-page .panel-container .panel-content.right .panel-text {
  padding: 50px 0 0 120px;
  max-width: 700px;
}
.ccm-page .panel-container .panel-content .panel-text {
  padding: 50px 0;
  max-width: 560px;

  /*max-width: 670px;*/
}


.ccm-page .panel-container .panel-content .panel-text h2 {
  color: #fff;
  font-family: fira-sans, sans-serif;
  font-size: 36px;
  font-weight: 100;
  letter-spacing: 0px;
  line-height: 1.4em;
  margin: 0;
  max-width: 560px;
  border-bottom: none;
  margin-bottom: 40px;
  margin-top: 57px;
  text-transform: none;
}
.ccm-page .panel-container .panel-content .panel-text h3 {
  color: #008aed;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4em;
  margin: 0 0 30px 0;
  max-width: 480px;
  text-transform: none;
}
.ccm-page .panel-container .panel-content .panel-text .content p {
  color: #fff;
  font-family: fira-sans, sans-serif;
  font-size: 18px;
  font-weight: 100;
  letter-spacing: 0px;
  line-height: 1.4em;
  margin: 0 0 40px;
}
.ccm-page .panel-container .panel-content .panel-text .panel-button {
  /*border: 1px solid #fff;*/
  color: #fff;
  display: block;
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  font-weight: 600;
  height: 39px;
  line-height: 39px;
  padding: 0 32px;
  position: relative;
  text-transform: uppercase;
  transition: background .3s;
  width: 200px;
}
.ccm-page .panel-container .panel-content .panel-text .panel-button:after {
  background: #006ce3;
  border-left: 1px solid #fff;
  color: #fff;
  content: "\f061";
  font-family: "FontAwesome";
  font-size: 14px;
  font-weight: 500;
  height: 37px;
  line-height: 39px;
  padding: 0 0 0 2px;
  position: absolute;
  right: 0px;
  text-align: center;
  width: 39px;
}
.ccm-page .panel-container .panel-content .panel-text .panel-button:hover {
  background: #006ce3;
}

.ccm-page .heading .panel-container .panel-content .panel-text h2 {
  font-size: 30px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.1em;
  margin: 0 0 30px;
}

@media (max-width: 991px) {
  .ccm-page .section-panels {
    margin: 0 0 50px 0;
  }
  .ccm-page .panel-container .panel-image {
    position: relative;
    height: 400px;
    width: 100%;
  }
  .ccm-page .panel-container .panel-image.left {
    left: inherit;
    border:none;
  }
  .ccm-page .panel-container .panel-image.right {
    right: inherit;
  }
  .ccm-page .heading .panel-container .panel-image {
    display: none;
  }
  .ccm-page .panel-container .panel-content {
    float: none;
    min-height: inherit;
    width: 100%;
  }
  .ccm-page .panel-container .panel-content.left {
    float: none;
    border:none;
  }
  .ccm-page .panel-container .panel-content.left .panel-text {
    float: none;
  }
  .ccm-page .panel-container .panel-content.right {
    float: none;
  }
  .ccm-page .panel-container .panel-content .panel-text {
    padding: 40px;
  }
  .ccm-page .panel-container .panel-content .panel-text h2 {
    margin-top:10px;
  }
  .ccm-page .panel-container .panel-content.right .panel-text {
    padding: 40px;
  }
}
@media (max-width: 767px) {
  .ccm-page .section-panels {
    margin: 0 0 30px 0;
  }
  .ccm-page .panel-container .panel-image {
    position: relative;
    min-height: 250px;
    width: 100%;
  }
  .ccm-page .panel-container .panel-content .panel-text {
    padding: 15px 15px 20px;
    max-width: 100%;
  }
  .ccm-page .panel-container .panel-content .panel-text .content p {
    font-size: 15px;
    font-weight: 400;
  }
  .ccm-page .panel-container .panel-content .panel-text h2 {
    font-size: 24px;
    margin: 0 0 5px 0;
  }
  .ccm-page .panel-container .panel-content .panel-text h3 {
    font-size: 18px;
    margin: 0 0 25px 0;
  }
}
